@charset "UTF-8";

/* recruit
------------------------------------------------------------------------------*/
#recruit {
margin-bottom: 60px;
}
#recruit p.title {
text-align: center;
color: #1e2f54;
font-size: 20px;
font-weight: bold;
margin-top: 60px;
margin-bottom: 30px;
display: block;
background-color: #dce2ea;
padding: 0.7em 0 0.7em 0;
}
#recruit table{
margin:0 auto;
width:100%;
max-width:1000px;
border:1px solid #898989;
border-collapse:collapse;
text-align:left;
margin-bottom: 60px;
font-size: 18px;
line-height: 1.8em;
}
#recruit th{
padding:0.7rem 0.6rem;
width:14rem;
font-weight:normal;
background:#efefef;
border:1px solid #898989;
}
#recruit td{
padding:0.7rem 1rem;
border:1px solid #898989;
}
#recruit td ul li {
line-height: 1.5em;
}
.obi {
text-align: center;
color: #1e2f54;
font-size: 20px;
font-weight: bold;
margin-top: 60px;
margin-bottom: 20px;
display: block;
background-color: #dce2ea;
padding: 0.7em 0 0.7em 0;
}
.obi br {
display: none;
}

.pvbox {
display: none;
}

#recruit p.error_messe{
	display: block;
	color:#f00;
}
/*======================
thanks
=====================*/
.thanks {
text-align: center;
padding-bottom: 60px;
padding-top: 70px;
}
.thanks p {
text-align: center;
}
.thanks .cap {
font-size: 26px;
text-align: center;
padding-bottom: 30px;
}
.thanks .logo {
width: 200px;
margin-left: auto;
margin-right: auto;
padding-top: 50px;
}
.thanks .logo img {
width: 100%;
height: auto;
}
.thanks address {
font-style: normal;
margin-top: 30px;
padding-top: 30px;
padding-bottom: 15px;
border-top: 1px solid #CCCCCC;
}
.thanks .bt {
margin-top: 30px;
}
.thanks .bt {
width: 300px;
margin-left: auto;
margin-right: auto;
display: block;
}
.thanks .bt .css_btn_class_kei {
width: 100%;
text-align: center;
font-size: 16px;
font-weight: bold;
text-decoration: none;
color: #1e2f54;
display: inline-block;
line-height: 160%;
padding-top: 15px;
padding-bottom: 15px;
border: 3px solid #1e2f54;
box-sizing: border-box;
}
.thanks .bt .css_btn_class_kei:hover {
background-color: #1e2f54;
border: 3px solid #1e2f54;
color: #fff;
text-decoration: none;
}

